<html lang="es">
    <head>
            <meta charset="UTF-8">
            <title>Potencias Dinamico</title>
    </head>

    <body>
        <h1>Calcula la Potencias</h1>
        <h2>{{base}}^{{exponente}}={{resultado}}</h2>
        <h2><a href="/">Para Volver al Inicio Dinamico</a></h2>
    </body>
</html>
